petsc-3.4.2 2013-07-02

# DMTSSetIJacobianSerialize

sets functions used to view and load a IJacobian context

### Synopsis

    #include "petscts.h"
    PetscErrorCode DMTSSetIJacobianSerialize(DM dm,PetscErrorCode (*view)(void*,PetscViewer),PetscErrorCode (*load)(void**,PetscViewer))

Not Collective

### Input Arguments

| dm | - DM to be used with TS
| view | - viewer function
| load | - loading function

### See Also

DMTSSetContext(), TSSetFunction(), DMTSSetJacobian()

Level:advanced
Location:src/ts/utils/dmts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages